<!DOCTYPE html>
<html lang="en">
    <head>
        <title></title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://kit.fontawesome.com/35aeac332b.js" crossorigin="anonymous"></script>
        <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat">
        <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
        <link href="assets/css/style.css" rel="stylesheet">
        <link href="style.css" rel="stylesheet">
    </head>
    <body>
        <header class="d-flex justify-content-between">
            <div class="container">
                <div class="row ">
                    <div class="main-menu col-12">
                        <nav class="navbar navbar-expand-lg navbar-light bg-white align-items-end">
                            <a class="navbar-brand ccv-logo" href="#"><img class="img-fluid" src="assets/img/logo.png" alt=""></a>
                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                              <span class="navbar-toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse" id="navbarText">
                              <ul class="navbar-nav mr-auto justify-content-end">
                                <li class="nav-item active">
                                  <a class="nav-link" href="about.html">GIỚI THIỆU</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="category-product.html">SẢN PHẨM</a>
                                </li>
                                <li class="nav-item">
                                  <a class="nav-link" href="blog.html">TIN TỨC</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="hethongphanphoi.html">HỆ THỐNG PHÂN PHỐI</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="contact.html">LIÊN HỆ</a>
                                </li>
                              </ul>
                              <span class="navbar-text">
                                    <a href="" class="search-ccv"><i class="fas fa-search"></i></a>
                                    <form class="togglesearch">
                                        <div class="d-flex justify-content-between">
                                            <div class="input-group-prepend">
                                                <input type="text" class="form-control" placeholder=""/>
                                            </div>
                                            
                                            <input type="button" class="form-control" value="Tìm kiếm"/>
                                        </div>
                                        
                                    </form>
                              </span>
                            </div>
                          </nav>
                    </div>
                </div>
            </div>
			
		</header>
		<main>
            <section class="banner">
                <img class="img-fluid" src="assets/img/banner-about.png" alt="">
            </section>
            <section class="container">
                <div class="row flex-column-reverse flex-md-row margin-top-24">
                    <div class="col-sm-4 col-12">
                        <div class="sidebar-ccv">
                            <div class="item-sidebar">
                                <div class="title-sb">
                                    <h3>
                                        SẢN PHẨM
                                    </h3>
                                    
                                </div>
                            </div>
                            <div class="content-sidebar">
                                <ul class="category">
                                    <li class="active">
                                        <a href="">
                                            Dược phẩm
                                        </a>
                                    </li>
                                    <li>
                                        <a href="">
                                            Thực phẩm chức năng
                                        </a>
                                    </li>
                                    <li >
                                        <a href="">
                                            Mỹ phẩm
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="sidebar-ccv">
                            <div class="item-sidebar">
                                <div class="title-sb">
                                    <h3>
                                        LIÊN HỆ VỚI MATARA
                                    </h3>
                                    
                                </div>
                            </div>
                            <div class="content-sidebar">
                                <ul>
                                    <li class="phone-contact">
                                        <a href="tel:1900633481"><span><i class="fas fa-phone-alt"></i></span>1900 633 481</a>
                                    </li>
                                    <li class="active inline-text">
                                        <em>Bạn đang ghé thăm Kanna bằng di động? Hãy bấm vào số điện thoại để gọi nhanh cho chúng tôi.</em>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-8 col-12">
                        <div class="title-category single-product">
                            <h3>XỊT MŨI KHÁNG KHUẨN MATARA HAPPY NOSE</h3>
                        </div>
                        <div class="content-ccv">
                            <div class="row">
                                <div class="col-12">
                                    <div class="single-content-ccv">
                                        <p>
                                            Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng....
                                        </p>
                                        </br>
                                        </br>
                                        <img src="assets/img/single-product.png" alt="">
                                        <p class="marrgin-top-36">
                                            Trong tình hình dịch bệnh diễn biến phức tạp như hiện nay thì việc chủ động bổ sung dưỡng chất và vệ sinh sạch sẽ mũi họng là cách giúp chúng ta bảo vệ sức khỏe của mình cũng như gia đình thân yêu.
                                        </p>
                                        <p>
                                            Chính vì vậy, sản phẩm xịt mũi kháng khuẩn Happy Nose của Matara là một giải pháp toàn diện giúp làm sạch mũi họng cho người lớn.
                                        </p>
                                        </br>

                                        <p>Vì sao sản phẩm Happy Nose lại hiệu quả đến vậy?</p>
                                        <p>➥ Happy Nose sử dụng 100% nguyên liệu từ thiên nhiên: tinh chất San hô, tinh chất Tạo giác thích, tinh chất Thương nhĩ tử đảm bảo an toàn cho người sử dụng.</p>
                                        <p>➥ Khả năng làm sạch sâu giúp lấy đi những bụi bẩn bám ở niêm mạc mũi ngăn chặn các tác nhân gây viêm nhiễm qua đường hô hấp.</p>
                                        <p>➥ Sản phẩm ứng dụng công nghệ Nano hiện đại giúp tăng khả năng thẩm thấu, hấp thu những dưỡng chất để bảo vệ sức khỏe niêm mạc và làm sạch thông mũi.</p>
                                        <p>➥ Ngoài ra, xịt mũi kháng khuẩn Happy Nose hoàn toàn dịu nhẹ, không cay xót, cay xộc lên mắt và đầu, không làm co  mạch niêm mạc mũi.</p>
                                        </br>
                                        <p>‼ Sản phẩm rất thích hợp cho những người thường xuyên tiếp xúc với môi trường ô nhiễm, người bị viêm xoang, viêm mũi dị ứng, nghẹt mũi.</p>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="product-relation">
                            <h3>
                                SẢN PHẨM DƯỢC PHẨM KHÁC
                            </h3>
                            <ul>
                                <li>
                                    <a href=""><i class='fas fa-caret-right'></i>XỊT MŨI KHÁNG KHUẨN BABY NOSE</a>
                                </li>
                                <li>
                                    <a href=""><i class='fas fa-caret-right'></i>SẢN PHẨM CHUYÊN XOANG</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                
            </section>
            <section class="full-width back-bg-green partner margin-top-40">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <h3 class="text-center color-primary">
                                ĐỐI TÁC CỦA CHÚNG TÔI
                            </h3>
                            <div class="content-about">
                                <p>
                                    Trên chặng đường hoạt động và phát triển của Matara Pharma, mỗi đối tác đều là một tài sản quý giá.Chúng tôi vô cùng vinh hạnh là đối tác phân phối độc quyền của nhiều đơn vị y tế trong nước cũng như quốc tế.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="owl-carousel owl-theme">
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                            <div class="item">
                                <img class="d-block img-fluid" src="assets/img/banner.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </main>
		<footer>
			<div class="top-footer">
                <div class="container">
                    <div class="row">
                        <div class="col-12 d-sm-flex align-items-end justify-content-between">
                            <ul class="social">
                                <li class="facebook">
                                    <a href=""><i class="fab fa-facebook"></i></a>
                                </li>
                                <li class="youtube">
                                    <a href=""><i class="fab fa-youtube"></i></a>
                                </li>
                                <li class="twitter">
                                    <a href=""><i class="fab fa-twitter"></i></a>
                                </li>
                            </ul>
                            <div class="menu-footer main-menu">
                                <ul class="d-sm-flex justify-content-end">
                                    <li class="nav-item active">
                                      <a class="nav-link" href="#">GIỚI THIỆU</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">SẢN PHẨM</a>
                                    </li>
                                    <li class="nav-item">
                                      <a class="nav-link" href="#">TIN TỨC</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">HỆ THỐNG PHÂN PHỐI</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link" href="#">LIÊN HỆ</a>
                                    </li>
                                  </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="main-footer text-center">
                <h5>
                    CÔNG TY CỔ PHẦN DƯỢC MỸ PHẨM MATARA
                </h5>
                <p>520 Toà nhà HeiTower, Số 1 Nguỵ Như Kon Tum, P. Nhân Chính, Q. Thanh Xuân, Hà Nội</p>
                <p>Hotline: 1900 633 481</p>
                <p>Email: care@matara.vn </p>
                <p>Website: www.matara.vn</p>
            </div>
            <div class="bottom-footer">
                <p class="text-center">Bản quyền ©2020 Matara Pharma., JSC™. Tất cả bản quyền được bảo lưu. Vui lòng liên hệ khi muốn sử dụng nội dung trên trang.</p>
            </div>
        </footer>
        <script src="https://code.jquery.com/jquery-1.12.4.js" integrity="sha256-Qw82+bXyGq6MydymqBxNPYTaUXXq7c8v3CwiYwLLNXU=" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
        <script  src="assets/js/owl.carousel.js"></script>
        <script  src="assets/js/main.js"></script>
        
    </body>
</html>